caption: URLs that will be granted access to audio capture devices without prompt
desc: |-
  Setting the policy means you specify the URL list whose patterns get matched to the security origin of the requesting URL. A match grants access to audio capture devices without prompt

        For detailed information on valid <ph name="URL_LABEL">url</ph> patterns, please see https://cloud.google.com/docs/chrome-enterprise/policies/url-patterns.
example_value:
- https://www.example.com/
- https://[*.]example.edu/
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
owners:
- guidou@chromium.org
schema:
  items:
    type: string
  type: array
supported_on:
- chrome.*:29-
- chrome_os:29-
tags:
- website-sharing
type: list
